---
name: Mario Celi
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer</a>, Plan:Project Management
reports_to: donaldcook
picture: marioceli.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin:
gitlab: mcelicalderonG
projects:
  gitlab: reviewer backend
departments:
- Engineering Function
- Development Department
- Dev Section
- Plan:Project Management BE Team
expertise:
specialty: 'Plan: Project Management'
story: |
  Mario has worked with all kind of technologies during his career, but Ruby on Rails is what he likes the most. He loves building APIs, specially when using GraphQL.
  Outside of work Mario enjoys traveling and meeting people from all over the world. Never good at sports, but he sure enjoys hiking and climbing mountains.

